# Uses of Class
net.sourceforge.jiu.color.quantization.RGBColorList

Packages that use RGBColorList
Package
Description
net.sourceforge.jiu.color.quantization

## Uses of RGBColorList in net.sourceforge.jiu.color.quantization

Fields in net.sourceforge.jiu.color.quantization declared as RGBColorList
Modifier and Type
Field
Description
`private RGBColorList`
MedianCutQuantizer.`list`
Methods in net.sourceforge.jiu.color.quantization that return RGBColorList
Modifier and Type
Method
Description
`private RGBColorList`
MedianCutQuantizer.`createColorList(RGB24Image image)`